Bug 269236 - Change FileChooserBuilder usage according to API changes from bug #268811
Change FileChooserBuilder usage according to API changes from bug #268811
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
8.2
All All
: P3 (vote)
: 8.2
Assigned To: danilasergeyev
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-05 13:28 UTC by danilasergeyev
Modified: 2016-12-13 11:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2016-12-05 13:28:40 UTC

    
Comment 1 danilasergeyev 2016-12-05 14:00:51 UTC
fix was committed in enum, branch release82, change set 9508f6b0b8dc
Comment 2 danilasergeyev 2016-12-07 11:44:30 UTC
additional fix in enum, branch release82, change set 78814f73bdea
Comment 3 Quality Engineering 2016-12-08 02:36:34 UTC
Integrated into 'main-silver', will be available in build *201612080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/3e502d34a43f
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Fix bug #269236 - Change FileChooserBuilder usage according to API changes
(transplanted from 9508f6b0b8dcc6b23d14e48c2a9fa1e084ebf2e9)
Comment 4 Quality Engineering 2016-12-10 02:59:15 UTC
Integrated into 'main-silver', will be available in build *201612100001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/e64fcf37e447
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Additional fix for bug #269236 Change FileChooserBuilder usage according to API changes
(transplanted from 78814f73bdea67f9e5135f73b3027596c996b53c)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo